Visualizzazione risultati 1 fino 4 di 4

Discussione: ERRORI dopo aggiornamento da WP 4.4 a 4.5

  1. #1
    Data registrazione
    19-12-2015
    Messaggi
    12

    Predefinito ERRORI dopo aggiornamento da WP 4.4 a 4.5

    dopo l'aggiornamento da WP 4.1 a 4.5 il mio blog ora mi dā questi errori


    Warning: require_once() [function.require-once]: Unable to access /membri/yyyy/blog/wp-includes/random_compat/error_polyfill.php in /membri/yyyy/blog/wp-includes/random_compat/random.php on line 54

    Warning: require_once(/membri/yyyy/blog/wp-includes/random_compat/error_polyfill.php) [function.require-once]: failed to open stream: No such file or directory in /membri/yyyy/blog/wp-includes/random_compat/random.php on line 54

    Fatal error: require_once() [function.require]: Failed opening required '/membri/yyyy/blog/wp-includes/random_compat/error_polyfill.php' (include_path='.:') in /membri/yyyy/blog/wp-includes/random_compat/random.php on line 54

    grazie

  2. #2
    karl94 non č connesso Staff AV
    Data registrazione
    03-10-2005
    Messaggi
    17,647

    Predefinito

    Se provi a ripristinare l'ultimo backup ed effettuare nuovamente l'aggiornamento il problema persiste?

  3. #3
    Data registrazione
    19-12-2015
    Messaggi
    12

    Predefinito

    non riesce, dice Errore di trasferimento dei file

  4. #4
    Data registrazione
    19-12-2015
    Messaggi
    12

    Predefinito

    DATA RIPRISTINO DATA BACKUP RIPRISTINATO TIPO STATO RIPRISTINO
    16/06/2016 09:27:33 15/06/2016 14:23:39 Completo Errore di trasferimento dei file

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •